=== debian/changelog ===
python-morph (0.1.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Add remove-failing-test_xform_combined.patch (Closes: #950045).

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Feb 2020 09:58:44 +0100

python-morph (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #900697)

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 Jun 2018 13:25:12 +0200
