=== debian/control ===
Source: python-morph
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 80~),
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-nose,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-morph
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-morph.git
Homepage: http://github.com/metagriffin/morph

Package: python3-morph
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: collection of routines to help identify and morph objects - Python 3.x
 Morph provides a bunch of functions to help identify object type:
  * isstr()
  * isseq()
  * isdict()
 .
 Morph’s pick and omit functions allow you to extract a set of keys (or
 properties) from a dict-like object. The morph.xform helper function can be
 used to recursively transform all the items in a list & dictionary tree
 .
 This package contains the Python 3.x module.
